java 8 security

Welcome to BoardCAD forums Software BoardCAD java 8 security

Tagged: 

  • This topic contains 1 voice and has 0 replies.
Viewing 1 post (of 1 total)
  • Author
    Posts
  • #4814

    colinIG
    Participant

    Hey, since I updated to the new java version it keep blocking the boardcad.
    Java 8 has no low security level.
    I tried to find any security certificates for boardcad but without result.
    I even tried to add boardcad to exception sites but still blocking it.
    Is there a way to make it running with the latest version of java?

    thanks

    Attachments:
    You must be logged in to view attached files.
Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.